header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Asura Cryin'
  repository: kara.moe
  conditions:
    tagPresence:
      - cb781bcb-0714-478c-bbab-670531bd0392
      - d0677cc2-19a5-4575-adf8-c9cd2ee44661
  actions:
    addTag:
      - tid: 02996e5e-0df3-4bb2-83d5-730de0d2abda
        type: 18
